html, body {
	margin:0;		/* 10px top/btm margin to the browser window optional */
	padding:0;
	background-color:#FFCCCC;	/* defines the browser bgcolor */
	background:url(images/bg.gif);
	font: normal normal normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;				/* define default text font */}
a:link, a:visited { /* define default link colors */
	color: #009933;
	text-decoration:none;
	font-weight:normal;}
a:hover { 			/* define default link colors */
	color: #FFCC00;
	text-decoration:none;
	font-weight:normal;}

#main_outer {
	width:770px; 	/* define container width to accomodate 750px header and 10px margin per side */
	padding:0;
	margin:0 auto;
	background-color:#ffffff;
	border-top:0px solid #336600;
	border-right:1px solid #336600;
	border-bottom:0px solid #336600;
	border-left:1px solid #336600;}
#main {
	padding:0;
	margin:0 10px 0 10px; 	/* define the margin (padding actually) inside the main_outer container */
	border:0px solid #336600;}
#header {
	width:750px; 		/* header img should be 750px wide */
	height:100px; 		/* height should match header img height */
	padding:0;
	margin:0;
	/* background-color:#CCFF99; */
	background-image:url(images/headerGWR.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border:0px solid #336600;}
.sitename {
	padding:25px 10px 0 20px;
	margin:0;
	font: normal normal normal 24px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;}
.sitetagline {
	padding:5px 10px 0 20px;
	margin:0;
	font: italic normal normal 11px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;}

#left {  				/* define the left container into which a nav container will go */
	width:150px;
	float:left;
	padding:0;
	margin:10px 0 20px 0; 		/* 10px top margin optional for buffer under header img; 
									20px btm margin to give buffer above footer */
	font: normal normal normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#666666; 				/* define font for any text outside the navigation */
	background-color:#FFFFFF;	/* currently used to define box */
	border:0px solid #336600;}
	
#nav { 							/* define the nav container - only nav list will go in here */
	padding	:0;
	margin:0 0 10px 0;			/* 10px btm margin gives a little space before other items in the left box */
	background-color:#FFFFFF; 	/* this is actually covered by the nav bars */}
#nav ul {
	margin:0;
	padding:0;
	list-style-type: none;}
#nav li { 
	display:block;
	width:150px;
	padding:0;
	margin:0; 			/* defines space below nav header items */
	background-color:#006633;
	/* background:url(Region/images/navbar.gif);	or it can be an image 150x20 px */
	font: normal normal normal 11px/20px Arial, Helvetica, sans-serif; /* line height should ideally match image height */
	color:#FFFFFF;
	border-bottom: 5px solid #fff;
	text-indent:8px;
	letter-spacing:1px;}
#nav li a {	/* need to re-define for nav headers that are links */
	display:block;
	width:150px;
	padding:0; 
	margin:0;
	/* background:url(Region/images/navbar.gif);	or it can be an image 150x20 px */
	background-color:#006633;
	font: normal normal normal 11px/20px Arial, Helvetica, sans-serif; /* line height should ideally match image height */
	color:#FFFFFF;
	text-decoration: none;}
#nav a:hover {
	background-color:#999999;
	/*  background: url(Region/images/navbarOn.gif);	or it can be an image 150x20 px */
	color:#FFCC66;
	text-decoration: none;}
#nav ul ul {
	margin:0; 
	padding:0;
	list-style-type: none;}
#nav ul ul li {
	display:block;
	width:150px;
	margin:0; 
	padding:0;
	background: url(images/navbar.gif); 	/* or it can be an image 150x20 px */
	background-color:#cccc99;
	font: normal normal normal 11px/20px Arial, Helvetica, sans-serif; /* line height should ideally match image height */
	color:#006633;	
	border-style:none;
	text-indent: 22px;
	letter-spacing:1px;}
#nav ul ul li a {
	display:block;
	width:150px;
	padding:0;
	margin:0;
	background:url(images/navbar.gif); 	/* or it can be an image 150x20 px */
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#CCCC99;
	font: normal normal normal 11px/20px Arial, Helvetica, sans-serif; /* line height should ideally match image height */
	color:#006633;	
 	text-decoration: none;}
#nav ul ul a:hover {
	background: url(images/navbarOn.gif);	/* or it can be an image 150x20 px */
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#006633;
	color:#FFCC66;
	text-decoration: none;}



#hcontent_outer { /* define the content container for the home page */
	width:440px;
	float:left;
	padding:0px;
	margin:10px 0 20px 0;
	background-color:#FFFFFF;}
#hcontent {
	float:left;
	margin:0;
	padding-top:10px;
	padding-right:15px;
	padding-bottom:80px;
	padding-left:15px;
	text-align:left;
	background-color:#FFFFFF;}
#hcontent table {	/* calendar table */
	border-bottom: 1px solid #060;}
#hcontent td {	/* calendar */
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	padding-left:0px;
	margin:0;
	border-top: 1px solid #060;
	font-size:11px;
	font-weight:normal;
	font-style:normal;}
#hcontent h2 {	/* calendar heading */
	padding-top:15;
	padding-right:0;
	padding-bottom:5;
	padding-left:0;
	margin:0;
	font-size:16px;
	font-weight:bold;
	font-style:normal;}
#hcontent h6 { 	/* photo captions */
	padding:0;
	margin:0;
	font-size:11px;
	font-weight:normal;
	font-style:italic;}
#right{  /* define the right container */
	width:150px;
	float:right;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin:0;
	background-color:#FFFFFF;}	
#newsheader {
	display: block;
 	width: 150px;
	float:right;
	padding:0;
	margin:0;
	background:#006633;
	border-bottom: 1px solid #fff;
	font: normal normal normal 12px/14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:left;}
#newsbox_graphic {
	width:150px;
	float:right;
	padding:0px;
	margin:0;
	border-bottom: 10px solid #fff;
	text-align:left;	}
#newsbox {  /* define the right side news boxes */
	width:150px;
	float:right;
	padding:0px;
	margin:0;
	border-bottom: 10px solid #fff;
	font: normal normal normal 11px/14px Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:left;
	letter-spacing: 1px;
	background:#cccc99;}
#newsbox2 {  /* define the right side news box with no bg color */
	width:146px;
	float:right;
	padding:5px;
	margin:0 0 20px 0;
	border: 2px solid #006633;
	font: normal 8pt/14px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	letter-spacing: 1px;
	background:#FFFFFF;}




#content_outer {
	width:580px; /* 770-10-150-10 = 600px MAX, 
					set content_outer to 580px to give buffer against left container and to accomodate any borders */
	float:right; /* float right so right margin remains 10px as defined by main container */
	padding:0;
	margin:10px 0 20px 0; /* 10px top margin optional to give buffer under header img; 
							should be same value as left container; 
							20px btm margin to give buffer above footer */
	background-color:#ffffff;
	border:0px solid #336600;}
#content { /* use this container to give some padding to the content area if there is a border or bgcolor for content_outer */
	padding:0 10px 0 10px;
	margin:0; 
	background-color:#ffffff;
	border:0px solid #336600;}
p {	
	margin:0;
	padding:10px 0 0 0;}
h1 { /* main page title */
	margin:0;
	padding:10px 0 0 0;
	font: normal normal normal 28px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	text-align:center;}
h2 { /* page sub title */
	margin:0;
	padding:10px 0 0 0;
	font: normal normal normal 18px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;}
h3 { /* useful links heading */
	margin:25px 0 0 0;
	padding:0 0 0 5px;
	font: bold normal normal 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	background-color:#FFFFCC;}
h4 { /* calendar month heading */
	margin:25px 0 0 0;
	padding:0;
	font: bold normal normal 14px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #006600;}
h6 { /* currently not used but was for the formerly known as in the council list */
	margin:0;
	padding:0;
	font:italic normal normal 10px/12px Verdana,Arial,Helvetica,sans-serif;
	color: #666666;}
.buttontop {
	float:right;
	border:0;
	margin:0;
	padding:10px 0 5px 0;
	text-align:right;}
.aboutuslist { /* aboutus lists and council desc list */
	padding-top:0;
	margin-top:3px;
	padding-bottom:0;
	margin-bottom:5px;}
dl { /* council listing */
	margin:15px 0px 60px 20px; 
	padding:4px;}
dt { /* council listing */
	float:left;
	padding:0;
	margin:3px 10px 0 0;
	width:300px;
	font-weight:bold;
	text-align:right;
	border:0px solid #0000ff;}
dd { /* council listing */
	float:left;
	padding:0;
	margin:3px 0 0 0;
	text-align:left;
	border:0px solid #000000;}

.sectionmap {
	margin:20px 10px 10px 70px;
	padding:0;
	border:3px solid #999999;}
	
.calendarlist { /* calendar listing */
	margin:0px 0px 20px 20px; 
	padding:4px;}
.calendarlist dt { /* calendar listing */
	float:left;
	padding:0;
	margin:3px 10px 0 0;
	width:150px;
	font-weight:normal;
	text-align:right;
	border:0px solid #0000ff;}
	
	
.conferencelist {
	margin:10px 0 0 0; 
	padding:0;
	list-style-type: none;
	text-align:center;}
	
	
.confhdr {
	margin:20px 0 0 0;
	border-style:none;
	text-align:center;}
.linklist { /* useful links lists  */
	padding-top:0;
	margin-top:3px;
	padding-bottom:0;
	margin-bottom:5px;}	
.contacthead {
	margin:15px 0 5px 0;
	padding:5px;
	background-color:#FFFFCC;
	border-top:2px solid #006600;
	border-bottom:2px solid #006600;}
.nationalcontact {
	margin:10px 0 10px 25px;}
#sitemapleft {
	width:260px;
	float:left;
	border:0px solid #ff0000;}
#sitemapright {
	width:260px;
	float:right;
	border:0px solid #0000ff;}	

.documentlist { /* officers only document list  */
	padding-top:0;
	margin-top:3px;
	padding-bottom:0;
	margin-bottom:5px;}	


	
#footer {
	clear: both;
	width: 750px;
	padding:10px 0 10px 0; /* 10px top padding to give buffer under the top border */
	margin:0;
	border:0;
	border-top: 1px solid #666666;
	font: normal normal normal 10px/12px Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
	text-align:center;}